@charset "UTF-8";
.common-content-main {
  width: 1270px;
  min-height: 888px;
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
  margin: 35px auto 112px auto;
}

.common-content-main .common-content-main-title {
  font-size: 40px;
  font-weight: bold;
  color: #000000;
  margin-bottom: 36px;
  height: 60px;
  line-height: 60px;
  margin-bottom: 48px;
}

.common-content-main .common-content-main-content {
  margin-bottom: 37px;
  width: 100%;
  display: grid;
  grid-template-columns: 1fr 1fr;
  column-gap: 20px;
  box-sizing: border-box;
}

.common-content-main .common-content-main-content .common-content-main-content-item {
  height: 914px;
  margin-bottom: 33px;
  padding: 20px;
  display: flex;
  flex-direction: column;
  align-items: center;
  box-sizing: border-box;
  background: #ffffff;
  box-shadow: 0px 0px 39px -3px rgba(0, 0, 0, 0.12);
}

.common-content-main .common-content-main-content .common-content-main-content-item img {
  height: 727px;
  width: 100%;
}

.common-content-main .common-content-main-content .common-content-main-content-item .common-content-main-content-item-title {
  font-weight: bold;
  font-size: 24px;
  color: #000000;
  line-height: 36px;
  flex: 1;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  word-wrap: break-word;
  /* 允许在单词内换行 */
  /* 或者使用 overflow-wrap 属性，它与 word-wrap 是同一个属性的新名称 */
  overflow-wrap: break-word;
}

.common-content-main .common-content-main-content .common-content-main-content-item .common-content-main-content-item-more {
  cursor: pointer;
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 144px;
  height: 47px;
  padding: 0 18px 0 26px;
  transition: all 0.3s;
  border-radius: 2px 2px 2px 2px;
  border: 1px solid #0f315a;
}

.common-content-main .common-content-main-content .common-content-main-content-item .common-content-main-content-item-more:hover {
  transform: scale(1.04);
  opacity: 0.8;
}

.common-content-main .common-content-main-content .common-content-main-content-item .common-content-main-content-item-more .common-content-main-content-item-more-name {
  font-size: 16px;
  color: #0f315a;
}

.common-content-main .common-content-main-content .common-content-main-content-item .common-content-main-content-item-more .common-content-main-content-item-more-arrow {
  width: 16px;
  height: 11px;
}
